local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)
local S = minetest.get_translator(mod_name)

aom_fluidapi = {}

aom_fluidapi.has_aom_settings = (minetest.get_modpath("aom_settings") ~= nil)
if aom_fluidapi.has_aom_settings then
    aom_settings.register_setting("gameplay_liquids_push_players", 6, "Liquids push players", "server")
end

dofile(mod_path .. "/scripts/flow.lua")
dofile(mod_path .. "/scripts/push_players.lua")
